Ubuntu

“gupnp” 0.13.2-1ubuntu1 source package in The Lucid Lynx

Publishing history

0.13.2-1ubuntu1
PUBLISHED: Lucid pocket Release in component main and section libs
  • Published on 2010-03-15

Builds

Changelog

gupnp (0.13.2-1ubuntu1) lucid; urgency=low

  * Add dbus-fail-warning.patch: Downgrade D-Bus connection failure warning.
    It's not fatal for the context of libgupnp, and it causes the test suite
    of gupnp-igd to fail. (LP: #534311)
 -- Martin Pitt <email address hidden>   Mon, 15 Mar 2010 11:46:54 +0100